---
#This is popup help messages for the Admin Panel -> Emails -> Templates
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
email_templates:
  title: El. laiškų šablonai
  content: >
    Laiškų šablonų rinkiniai naudojami siunčiant automatinius atsakymus ir įspėjimus, dėl įvairių veiksmų, kurie gali įvykti užklausos gyvavimo metu.
template_to_clone:
  title: Šablonas klonavimui
  content: >
    Pasirinkite šablonų rinkinį klonavimui arba paprasčiausiai pradėkite su atsarginiais laiškų šablonais.
language:
  title: Kalba
  content: >
    Pasirinkite norimą kalbą<span class="doc-desc-opt">atsarginiam</span><span class="doc-desc-title">elektroninių laiškų šabolnų rinkiniui</span>.Kalbų paketus  galima rasti osTicket.com.
  links:
    - 
      title: osTicket Kalbos Paketai
      href: https://osticket.com/download
status:
  title: Būsena
  content: >
    <span class="doc-desc-opt">Įgalinta</span>Šablonų rinkiniai gali būti susieti su padaliniu, ir nustatyti sistemai, kaip numatytasis. Šiuo metu naudojami šablonų rinkiniai negali būti<span class="doc-desc-opt">Išjungti</span>.
